/*
Theme Name: Lightning Child
Theme URI: 
Template: lightning
Description: 
Author: 
Tags: 
Version: 0.6.0
*/
/* フォントサイズ設定 */
 .menu-item, body, table :is(th,td){
	font-size: 17px!important;
}

.global-nav-name{
	font-size: 17px!important;
}

.footer-nav .widget p{
	font-size: 17px!important;
}

.sub-menu li a{
	font-size: 13px!important;
}

/* アドビフォント設定 */

.wanpaku{
	font-family: "fot-tsukubrdgothic-std", sans-serif;
font-weight: 700;
font-style: normal;
	color: #1c8dbb;
}

h2{
	font-family: "nitalago-ruika", sans-serif;
font-weight: 100;
font-style: normal;
}


h3{
	font-family: "fot-tsukubrdgothic-std", sans-serif;
font-weight: 700;
font-style: normal;
	color: #1c8dbb;
	font-size: 28px;
} 

h3{
  padding: 0.5em;/*文字周りの余白*/
  color: #494949;/*文字色*/
  background: #f4f8fb;/*背景色*/
  border-left: solid 5px #1c8dbb;/*左線（実線 太さ 色）*/
}

h2 {
   position: relative;
  padding: 0.3em 1em;
  background: #1c8dbb;
  color: white;
}

h2::before {
  position: absolute;
  content: '';
  top: 100%;
  left: 0;
  border: none;
  border-bottom: solid 15px transparent;
  border-right: solid 20px rgb(149, 158, 155);
}

/* モバイルナビのデザイン設定 */

.vk-mobile-nav-menu-outer .menu-item a{
	padding: 20px;
	margin: 5px;
	border: none;
	border-radius: 10px;
	background: #1c8dbb;
	color: #fff;
	font-size: 16px;
}

/* モバイルナビのサブメニュー設定 */
.vk-mobile-nav-menu-outer .sub-menu .menu-item a{
	padding: 10px 20px!important;
	margin: 5px;
	border: none;
	border-radius: 10px;
	background: #77bfdd!important;
	color: #fff;
	}

/* hover効果 */

.opacity:hover{
	opacity: 0.7;
}

/* CTAの編集ボタン消す */
.veu_adminEdit, .veu_adminEdit_cta{
	display: none;
}

/* コンタクトフォームの設定 -----------------------------------------------*/

/*必須の調整*/
.haveto{
    background-color: #1073bb;
	color:#fff;
    font-size: 1rem;
    padding: 0px 3px;
    display: inline-block;
    border-radius: 3px;
    margin: 5px;
}


/* 任意の調整 */
.any {
    background-color: transparent;
	color:#1073bb;
    font-size: 1rem;
    padding: 0px 3px;
    display: inline-block;
	border: solid 1px #1073bb;
    border-radius: 3px;
    margin: 5px;
}

/* コンタクトフォームの項目を太字に */
.bold{
	font-weight: bold;
}

/* 求人用コンタクトフォーム設定 */

/* 生年月日設定 */
.birth-row{
  display:flex;
  gap:8px;
  flex-wrap:nowrap;           /* まずは折り返し禁止で確認 */
}

.birth-row .wpcf7-form-control-wrap{
  flex: 1 1 0;                /* wrap(span)が邪魔するのを抑える */
  min-width: 0;               /* はみ出し対策 */
}

.birth-row select{
  width:100% !important;      /* select自体は親いっぱい */
  box-sizing:border-box;      /* padding/border込みで計算 */
}


.privacy-recruit{
	max-height: 200px;
overflow: auto;
}
/* コンタクトフォームの設定 ここまで-----------------------------------------------*/

/* ページトップボタン非表示 */
.page_top_btn {
	display: none!important;
}


